# GNOME_Magnifier.idl File Reference

`#include <Bonobo_Unknown.idl>`
`#include <Bonobo_Property.idl>`

Go to the source code of this file.

## Data Structures
struct | GNOME::Magnifier::Point
struct | GNOME::Magnifier::RectBounds
interface | GNOME::Magnifier::ZoomRegion
interface | GNOME::Magnifier::Magnifier
## Namespaces
namespace | GNOME
namespace | GNOME::Magnifier
## Typedefs
typedef sequence< ZoomRegion > | GNOME::Magnifier::ZoomRegionList